#result{
    width: 9cm;
    background-color: rgb(248, 248, 248); 
    text-align:justify;
    display: none;
    border-radius:3%;
    border-top-left-radius: 0%;
    border-top-right-radius: 0%;
}

.result{
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.1), 0 6px 20px 0 rgba(0,0,0,0.09);
    font-family: Montserrat;
    font-weight: 600;
}

a{
    color: black;
    text-decoration:none; 
    
}

a:hover{
    color: rgb(126, 37, 37);
}

.search-bar{
    line-height: 1cm;
    color: black;
    text-decoration:none; 
}

